<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">d2874d1e-a9f6-443c-80a4-4b6093851f99</string>
    <string name="iwek">mPrO5XTMw2MsgaJSnHGYoRaznoD1G5gw+dLEHWnD3Fs=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgZQIcL9R4iW8Xm5P5IdKsLQ9LzHOxFkqecFH+slaru7WhRANCAATYCH3l4tgmE+kRYRYnwU+ouVedY4kOXm+ZYXHSxGZ7QQEn48EjLX1Okc2YNnUphvAMnX92jRmrOggB2dMY+REz</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAE2Ah95eLYJhPpEWEWJ8FPqLlXnWOJDl5vmWFx0sRme0EBJ+PBIy19TpHNmDZ1KYbwDJ1/do0ZqzoIAdnTGPkRMw==</string>
    <int name="version" value="10" />
</map>
